archive: https://github.com/silnrsi/font-alkalami/releases/download/v3.000/Alkalami-3.000.zip
branch: master
files:
  Alkalami-3.000/OFL.txt: OFL.txt
  Alkalami-3.000/Alkalami-Regular.ttf: Alkalami-Regular.ttf
